* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: var(--font-family);
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
   height: 100vh;
   background: #0387bb;
   background-color: var(--color--secundario);
}

a {
   color: var(--color--primario);
   transition: 0.5s;
}

a:hover,
a:active,
a:focus {
   color: var(--color--primario--hover);
   outline: none;
   text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: var(--font-family);
   font-weight: bold;
   margin: 0 0 20px 0;
   padding: 0;
}

/* Back to top button */
.back-to-top {
   position: fixed;
   display: none;
   background: var(--color--primario);
   color: #fff;
   display: inline-block;
   width: 50px;
   height: 50px;
   text-align: center;
   line-height: 1;
   font-size: 16px;
   border-radius: 50%;
   right: 15px;
   bottom: 15px;
   transition: background 0.5s;
   z-index: 11;
}

.back-to-top i {
   padding-top: 13px;
   font-size: 25px;
   color: var(--color--secundario);
}

@media (max-width: 768px) {
   .back-to-top {
      bottom: 15px;
   }
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
   padding: 30px 0;
   height: 92px;
   position: fixed;
   left: 0;
   top: 0;
   right: 0;
   transition: all 0.5s;
   z-index: 997;
}

#header.header-scrolled {
   background: var(--color--secundario);
   padding: 20px 0;
   height: 72px;
   transition: all 0.5s;
}

#header #logo {
   float: left;
}

#header #logo h1 {
   font-size: 34px;
   margin: 0;
   padding: 0;
   line-height: 1;
   font-family: var(--font-family);
   font-weight: 700;
   letter-spacing: 3px;
}

#header #logo h1 a,
#header #logo h1 a:hover {
   color: var(--color--primario);
   padding-left: 10px;
   text-decoration: none;
}

#header #logo img {
   padding: 0;
   margin: 0;
}

#header #logo a .logo-img {
   width: 190px;
}

@media (min-width: 1024px) {
   #header #logo {
      padding-left: 60px;
   }
}

@media (max-width: 768px) {
   #header #logo h1 {
      font-size: 28px;
   }
   #header #logo img {
      max-height: 40px;
   }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu,
.nav-menu * {
   margin: 0;
   padding: 0;
   list-style: none;
}

.nav-menu ul {
   position: absolute;
   display: none;
   top: 100%;
   left: 0;
   z-index: 99;
}

.nav-menu li {
   position: relative;
   white-space: nowrap;
}

.nav-menu > li {
   float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
   display: block;
}

.nav-menu ul ul {
   top: 0;
   left: 100%;
}

.nav-menu ul li {
   min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
   padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
   content: "\f107";
   position: absolute;
   right: 15px;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
   content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
   float: right;
   margin: 0;
}

/* Nav Meu Styling */
.nav-menu a {
   padding: 0 8px 10px 8px;
   text-decoration: none;
   display: inline-block;
   color: var(--color--primario);
   font-family: var(--font-family);
   font-weight: 700;
   font-size: 13px;
   text-transform: uppercase;
   outline: none;
}

.nav-menu li:hover > a,
.nav-menu > .menu-active > a {
   color: var(--color--primario--hover);
}

.nav-menu > li {
   margin-left: 10px;
}

.nav-menu ul {
   margin: 4px 0 0 0;
   padding: 10px;
   box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
   background: var(--color--primario);
}

.nav-menu ul li {
   transition: 0.3s;
}

.nav-menu ul li a {
   padding: 10px;
   color: #333;
   transition: 0.3s;
   display: block;
   font-size: 13px;
   text-transform: none;
}

.nav-menu ul li:hover > a {
   color: var(--color--primario--hover);
}

.nav-menu ul ul {
   margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
   position: fixed;
   right: 0;
   top: 0;
   z-index: 999;
   margin: 20px 20px 0 0;
   border: 0;
   background: none;
   font-size: 24px;
   display: none;
   transition: all 0.4s;
   outline: none;
   cursor: pointer;
}

#mobile-nav-toggle i {
   color: var(--color--primario);
}

/* Mobile Nav Styling */
#mobile-nav {
   position: fixed;
   top: 0;
   padding-top: 18px;
   bottom: 0;
   z-index: 998;
   background: var(--color--secundario);
   left: -260px;
   width: 260px;
   overflow-y: auto;
   transition: 0.4s;
}

#mobile-nav ul {
   padding: 0;
   margin: 0;
   list-style: none;
}

#mobile-nav ul li {
   position: relative;
}

#mobile-nav ul li a {
   color: var(--color--primario);
   font-size: 13px;
   text-transform: uppercase;
   overflow: hidden;
   padding: 10px 22px 10px 15px;
   position: relative;
   text-decoration: none;
   width: 100%;
   display: block;
   outline: none;
   font-weight: 700;
   font-family: var(--font-family);
}

#mobile-nav ul li a:hover {
   color: var(--color--primario);
}

#mobile-nav ul li li {
   padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
   position: absolute;
   right: 0;
   z-index: 99;
   padding: 15px;
   cursor: pointer;
   color: var(--color--primario);
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
   color: var(--color--primario);
}

#mobile-nav ul .menu-has-children li a {
   text-transform: none;
}

#mobile-nav ul .menu-item-active {
   color: var(--color--primario--hover);
}

#mobile-body-overly {
   width: 100%;
   height: 100%;
   z-index: 997;
   top: 0;
   left: 0;
   position: fixed;
   background: var(--color--secundario);
   display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
   overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
   left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
   color: var(--color--primario);
}

@media (min-width: 1024px) {
   #nav-menu-container {
      padding-right: 60px;
   }
}

@media (max-width: 768px) {
   #nav-menu-container {
      display: none;
   }
}

@media (max-width: 768px) {
   #mobile-nav-toggle {
      display: inline;
   }
}

/*--------------------------------------------------------------
# Secciones
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header h3 {
   font-size: 32px;
   color: #111;
   text-transform: uppercase;
   text-align: center;
   font-weight: 700;
   position: relative;
   padding-bottom: 15px;
}

.section-header h3::before {
   content: "";
   position: absolute;
   display: block;
   width: 120px;
   height: 1px;
   background: #ddd;
   bottom: 1px;
   left: calc(50% - 60px);
}

.section-header h3::after {
   content: "";
   position: absolute;
   display: block;
   width: 40px;
   height: 3px;
   background: var(--color--primario);
   bottom: 0;
   left: calc(50% - 20px);
}

.section-header p {
   text-align: center;
   padding-bottom: 30px;
   color: #333;
}

/* Section with background
--------------------------------*/
.section-bg {
   background: #f7f7f7;
   padding: 40px 0;
}

.sec_quienesSomos,
.sec_flota {
   height: 100vh;
   background-color: #ffffff;
}

.sec_servicios,
.sec_contacto {
   height: 100vh;
   background-color: #f7ccff;
}

/* Sección: Servicios 
--------------------------------*/
#servicios .single-feature {
   margin-bottom: 20px;
}
#servicios .single-feature .icon .fa-solid {
   font-size: 30px;
   color: var(--color--primario);
}
#servicios .single-feature .details {
   margin-left: 20px;
}
#servicios .single-feature .details h4 {
   text-transform: uppercase;
   margin-bottom: 15px;
   -webkit-transition: all 0.3s ease 0s;
   -moz-transition: all 0.3s ease 0s;
   -o-transition: all 0.3s ease 0s;
   transition: all 0.3s ease 0s;
}
#servicios .single-feature .details h4:hover {
   color: var(--color--primario);
}
/* Sección: Contacto
--------------------------------*/
#contacto {
   padding: 60px 0;
}

#contacto .contact-info {
   margin-bottom: 20px;
   text-align: center;
}

#contacto .contact-info i {
   font-size: 36px;
   display: inline-block;
   margin-bottom: 10px;
   color: var(--color--primario);
}

#contacto .contact-info address,
#contacto .contact-info p {
   margin-bottom: 0;
   color: #000;
}

#contacto .contact-info h3 {
   font-size: 18px;
   margin-bottom: 15px;
   font-weight: bold;
   text-transform: uppercase;
   color: var(--color--primario);
}

#contacto .contact-info a {
   color: #000;
}

#contacto .contact-info a:hover {
   color: var(--color--primario--hover);
}

#contacto .contact-address,
#contacto .contact-phone,
#contacto .contact-email {
   margin-bottom: 20px;
}

@media (min-width: 768px) {
   #contacto .contact-address,
   #contacto .contact-phone,
   #contacto .contact-email {
      padding: 20px 0;
   }
}

@media (min-width: 768px) {
   #contacto .contact-phone {
      border-left: 1px solid #ddd;
      border-right: 1px solid #ddd;
   }
}

/* Clients Section
--------------------------------*/
#clients {
   padding: 60px 0;
}

#clients img {
   max-width: 100%;
   opacity: 0.5;
   transition: 0.3s;
   padding: 15px 0;
}

#clients img:hover {
   opacity: 1;
}

#clients .owl-nav,
#clients .owl-dots {
   margin-top: 5px;
   text-align: center;
}

#clients .owl-dot {
   display: inline-block;
   margin: 0 5px;
   width: 12px;
   height: 12px;
   border-radius: 50%;
   background-color: #ddd;
}

#clients .owl-dot.active {
   background-color: var(--color--primario);
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
   background: var(--color--secundario);
   padding: 0 0 30px 0;
   color: #bf87ff;
   font-size: 14px;
}

#footer .copyright {
   text-align: center;
   padding-top: 30px;
}

#footer .credits {
   text-align: center;
   font-size: 13px;
   color: #bf87ff;
}

#footer .copyright a,
#footer .credits a {
   font-weight: bold;
}

/*--------------------------------------------------------------
# Api Whatsapp
--------------------------------------------------------------*/
.whatsapp-item {
   position: fixed;
   left: 10px;
   bottom: 10px;
   text-align: center;
   padding: 10px;
}

.whatsapp-icon {
   width: 70px;
   height: 70px;
}
